Source: cciss-vol-status
Section: admin
Priority: optional
Maintainer: Chris Hofstaedtler <zeha@debian.org>
Build-Depends: autoconf,
               automake,
               debhelper-compat (= 13)
Build-Conflicts: autoconf2.13,
                 automake1.4
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: http://cciss.sourceforge.net/
Vcs-Browser: https://salsa.debian.org/debian/cciss-vol-status
Vcs-Git: https://salsa.debian.org/debian/cciss-vol-status.git

Package: cciss-vol-status
Architecture: amd64 i386
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: HP SmartArray RAID Volume Status Checker
 A RAID monitor for HP SmartArray Controllers, as supported by the "cciss",
 "hpsa", "hpahcisr" kernel drivers.
 It will check for problems on your configured logical drives, without relying
 on the controller's event log.
 .
 It also supports MSA500 and MSA1000 controllers.
